liip_imagine:
    driver: "gd"
    resolvers:
        default:
            web_path: ~
        protected:
            web_path:
                web_root: '%kernel.root_dir%/../web/'
                cache_prefix: 'protected_files/media/cache'
    loaders:
        protected:
            filesystem:
                data_root: '%kernel.root_dir%/../public/'
    filter_sets:
        cache: ~
        upload_large:
            quality: 75
            filters:
                thumbnail: { size: [120, 120], mode: outbound }

        upload_small:
            quality: 75
            filters:
                thumbnail: { size: [88, 88], mode: outbound }
        protected_files:
            cache: protected
            data_loader: protected
            quality: 75
            filters:
                thumbnail: { size: [88, 88], mode: outbound }
        logo_small:
            quality: 75
            filters:
                thumbnail: { size: [195, 142], mode: outbound }
                upscale: { min: [195, 142] }

        map_small:
            quality: 75
            filters:
                thumbnail: { size: [135, 133], mode: outbound }
                upscale: { min: [135, 133] }

        slide_thumb:
            quality: 100
            filters:
                thumbnail: { size: [1120, 400], mode: outbound }
                upscale: { min: [1120, 400] }
        article_show:
            quality: 100
            filters:
                thumbnail: { size: [210, 140], mode: outbound }
                background:
                    size: [210, 140]
                    color: '#fff'
                    position: center
        article_index:
            quality: 100
            filters:
                thumbnail: { size: [390, 246], mode: outbound }
                background:
                    size: [390, 246]
                    color: '#fff'
                    position: center
        useful_link_index:
            quality: 100
            filters:
                thumbnail: { size: [100, 100], mode: outbound }
                upscale: { min: [100, 100] }
        download_index:
            quality: 100
            filters:
                thumbnail: { size: [154, 110], mode: outbound }
                upscale: { min: [154, 100] }
        statistic_regional:
            quality: 100
            filters:
                thumbnail: { size: [154, 110], mode: outbound }
                upscale: { min: [154, 100] }
        observatory_regional:
            quality: 100
            filters:
                thumbnail: { size: [154, 110], mode: outbound }
                upscale: { min: [154, 100] }
        formation:
            quality: 100
            filters:
                thumbnail: { size: [154, 110], mode: outbound }
                upscale: { min: [154, 100] }
        banner_home:
            quality: 100
            filters:
                thumbnail: { size: [830, 150], mode: outbound }
                upscale: { min: [830, 150] }
        thumb_home:
            quality: 100
            filters:
                thumbnail: { size: [90, 90], mode: outbound }
                upscale: { min: [90, 90] }
        thumb_ca_web:
            quality: 100
            filters:
                thumbnail: { size: [195, 142], mode: outbound }
                upscale: { min: [195, 142] }
